<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/574c8950-2d8c-4a13-8c79-b4f6991e9897.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Temple d' Amon (Beit el - Wali) 

<p>

<span class="LO p31 p40 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p31 p40', true)" onMouseOut="changeClass('p31 p40', false)">&nbsp;<span class="subb">Buildings-Created_entity:31|Inclusion-Total:40</span>&nbsp;Le</span>
<span class="LO p31 p40 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p31 p40', true)" onMouseOut="changeClass('p31 p40', false)">temple</span>
<span class="LO p31 p40 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p31 p40', true)" onMouseOut="changeClass('p31 p40', false)">d'</span>
<span class="LO p31 p40 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p31 p40', true)" onMouseOut="changeClass('p31 p40', false)">Amon</span>situé 
<span class="LO p31 Buildings-Place " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">&nbsp;<span class="subb">Buildings-Place:31</span>&nbsp;à</span>
<span class="LO p31 Buildings-Place " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">Beit</span>
<span class="LO p31 Buildings-Place " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">el</span>
<span class="LO p31 Buildings-Place " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">-</span>
<span class="LO p31 Buildings-Place " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">Wali</span>est 
<span class="LO p31 Buildings-Created_entity " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">&nbsp;<span class="subb">Buildings-Created_entity:31</span>&nbsp;un</span>
<span class="LO p31 Buildings-Created_entity " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">temple</span>
<span class="LO p31 Buildings-Created_entity " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">nubien</span>de l' Égypte antique dédié au dieu Amon 
<span class="LO p31 Buildings-TARGET LU" onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">construit</span><a id="p31"></a><span class="LO p31 Buildings-TARGET" onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)"> <sub>Buildings:31</sub> </span>
<span class="LO p31 Buildings-Time " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">&nbsp;<span class="subb">Buildings-Time:31</span>&nbsp;au</span>
<span class="LO p31 p33 C2_Activity_start-TARGET_Buildings-Time LU" onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">début</span><a id="p33"></a><span class="LO p33 Activity_start-TARGET" onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)"> <sub>Activity_start:33</sub> </span>
<span class="LO p31 p33 C2_Activity_start-Activity_Buildings-Time " onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">&nbsp;<span class="subb">Buildings-Time:31|Activity_start-Activity:33</span>&nbsp;du</span>
<span class="LO p31 p33 C2_Activity_start-Activity_Buildings-Time " onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">règne</span>
<span class="LO p31 p33 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">&nbsp;<span class="subb">Buildings-Time:31|Activity_start-Agent:33</span>&nbsp;du</span>
<span class="LO p31 p33 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">pharaon</span>
<span class="LO p31 p33 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">Ramsès</span>
<span class="LO p31 p33 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p31 p33', true)" onMouseOut="changeClass('p31 p33', false)">II</span>
<span class="LO p40 Inclusion-TARGET LU" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">contenant</span><a id="p40"></a><span class="LO p40 Inclusion-TARGET" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)"> <sub>Inclusion:40</sub> </span>
<span class="LO p40 Inclusion-Part " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Inclusion-Part:40</span>&nbsp;de</span>
<span class="LO p40 Inclusion-Part " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">très</span>
<span class="LO p40 Inclusion-Part " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">beaux</span>
<span class="LO p40 Inclusion-Part " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">bas-reliefs</span>
<span class="LO p40 Inclusion-Part " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">historiques</span>. 

<p>
Monument de la XIXe dynastie égyptienne 

<p>
Temple égyptien 

<p>
Monde antique 

<p>
Histoire 

<p>
Archéologie 

<p>
Égypte antique 

<p>
Temple d' Amon (Beit el - Wali) 

<p>

<span class="LO p101 p92 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p101 p92', true)" onMouseOut="changeClass('p101 p92', false)">&nbsp;<span class="subb">Buildings-Created_entity:92|Inclusion-Total:101</span>&nbsp;Le</span>
<span class="LO p101 p92 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p101 p92', true)" onMouseOut="changeClass('p101 p92', false)">temple</span>
<span class="LO p101 p92 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p101 p92', true)" onMouseOut="changeClass('p101 p92', false)">d'</span>
<span class="LO p101 p92 C2_Buildings-Created_entity_Inclusion-Total " onMouseOver="changeClass('p101 p92', true)" onMouseOut="changeClass('p101 p92', false)">Amon</span>situé 
<span class="LO p92 Buildings-Place " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">&nbsp;<span class="subb">Buildings-Place:92</span>&nbsp;à</span>
<span class="LO p92 Buildings-Place " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">Beit</span>
<span class="LO p92 Buildings-Place " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">el</span>
<span class="LO p92 Buildings-Place " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">-</span>
<span class="LO p92 Buildings-Place " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">Wali</span>est 
<span class="LO p92 Buildings-Created_entity " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">&nbsp;<span class="subb">Buildings-Created_entity:92</span>&nbsp;un</span>
<span class="LO p92 Buildings-Created_entity " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">temple</span>
<span class="LO p92 Buildings-Created_entity " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">nubien</span>de l' Égypte antique dédié au dieu Amon 
<span class="LO p92 Buildings-TARGET LU" onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">construit</span><a id="p92"></a><span class="LO p92 Buildings-TARGET" onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)"> <sub>Buildings:92</sub> </span>
<span class="LO p92 Buildings-Time " onMouseOver="changeClass('p92', true)" onMouseOut="changeClass('p92', false)">&nbsp;<span class="subb">Buildings-Time:92</span>&nbsp;au</span>
<span class="LO p92 p94 C2_Activity_start-TARGET_Buildings-Time LU" onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">début</span><a id="p94"></a><span class="LO p94 Activity_start-TARGET" onMouseOver="changeClass('p94', true)" onMouseOut="changeClass('p94', false)"> <sub>Activity_start:94</sub> </span>
<span class="LO p92 p94 C2_Activity_start-Activity_Buildings-Time " onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">&nbsp;<span class="subb">Buildings-Time:92|Activity_start-Activity:94</span>&nbsp;du</span>
<span class="LO p92 p94 C2_Activity_start-Activity_Buildings-Time " onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">règne</span>
<span class="LO p92 p94 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">&nbsp;<span class="subb">Buildings-Time:92|Activity_start-Agent:94</span>&nbsp;du</span>
<span class="LO p92 p94 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">pharaon</span>
<span class="LO p92 p94 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">Ramsès</span>
<span class="LO p92 p94 C2_Activity_start-Agent_Buildings-Time " onMouseOver="changeClass('p92 p94', true)" onMouseOut="changeClass('p92 p94', false)">II</span>
<span class="LO p101 Inclusion-TARGET LU" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">contenant</span><a id="p101"></a><span class="LO p101 Inclusion-TARGET" onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)"> <sub>Inclusion:101</sub> </span>
<span class="LO p101 Inclusion-Part " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">&nbsp;<span class="subb">Inclusion-Part:101</span>&nbsp;de</span>
<span class="LO p101 Inclusion-Part " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">très</span>
<span class="LO p101 Inclusion-Part " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">beaux</span>
<span class="LO p101 Inclusion-Part " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">bas-reliefs</span>
<span class="LO p101 Inclusion-Part " onMouseOver="changeClass('p101', true)" onMouseOut="changeClass('p101', false)">historiques</span>. 

<p>
Il est situé au sud du barrage d' Assouan qui était autrefois la Nubie antique, inondée lors de la 
<span class="LO p128 Buildings-TARGET LU" onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)">construction</span><a id="p128"></a><span class="LO p128 Buildings-TARGET" onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)"> <sub>Buildings:128</sub> </span>
<span class="LO p128 Buildings-Created_entity " onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)">&nbsp;<span class="subb">Buildings-Created_entity:128</span>&nbsp;du</span>
<span class="LO p128 Buildings-Created_entity " onMouseOver="changeClass('p128', true)" onMouseOut="changeClass('p128', false)">barrage</span>. 

<p>

<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Motion-Theme:136</span>&nbsp;Il</span>a alors été 
<span class="LO p136 Motion-TARGET LU" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">déplacé</span><a id="p136"></a><span class="LO p136 Motion-TARGET" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)"> <sub>Motion:136</sub> </span>ainsi que 
<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Motion-Theme:136</span>&nbsp;le</span>
<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">temple</span>
<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">de</span>
<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">Kalabsha</span>
<span class="LO p136 Motion-Goal " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Motion-Goal:136</span>&nbsp;vers</span>
<span class="LO p136 Motion-Goal " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">un</span>
<span class="LO p136 Motion-Goal " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">terrain</span>
<span class="LO p136 Motion-Goal " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">plus</span>
<span class="LO p136 Motion-Goal " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">élevé</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Motion-Purpose:136</span>&nbsp;de</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">façon</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">à</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">ne</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">pas</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">être</span>
<span class="LO p136 Motion-Purpose " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">inondé</span>, par une équipe d' archéologues polonais financés conjointement par le Chicago Oriental Institute et un institut suisse. 

<p>
Aujourd'hui, le site d' origine, qui se trouvait à 57 km au sud d' Assouan, est désormais sous les eaux du lac Nasser. 

<p>

<span class="LO p209 Buildings-Created_entity " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">&nbsp;<span class="subb">Buildings-Created_entity:209</span>&nbsp;Le</span>
<span class="LO p209 Buildings-Created_entity " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">temple</span>est petit, et a été 
<span class="LO p209 Buildings-TARGET LU" onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">construit</span><a id="p209"></a><span class="LO p209 Buildings-TARGET" onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)"> <sub>Buildings:209</sub> </span>
<span class="LO p209 Buildings-Manner " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">&nbsp;<span class="subb">Buildings-Manner:209</span>&nbsp;sur</span>
<span class="LO p209 Buildings-Manner " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">un</span>
<span class="LO p209 Buildings-Manner " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">plan</span>
<span class="LO p209 Buildings-Manner " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">cruciforme</span>
<span class="LO p209 Buildings-Manner " onMouseOver="changeClass('p209', true)" onMouseOut="changeClass('p209', false)">symétrique</span>. 

<p>
Il est composé d' une cour, d' une antichambre transversale avec deux colonnes et d' un sanctuaire taillé dans la roche environnante, à l' exception de la façade et de sa porte. 

<p>
La cour est décoré de scènes montrant le pharaon Ramsès II dans la bataille contre les ennemis de l' Égypte. 

<p>
Le mur nord de cette cour représente une bataille contre les ennemis du nord-est, les asiatiques ; le mur sud de la cour représente une bataille contre les ennemis du sud, les Nubiens. 

<p>
Les scènes de la bataille de Nubie représentent plusieurs fils de Ramsès II engagés dans la bataille. 

<p>
Nul ne sait quand la bataille qui est affiché s' est réellement passé. 

<p>
En fait, elle peut avoir eu lieu alors que Ramsès II n' était que le prince héritier de l' Égypte selon l' analyse des scènes et des inscriptions du temple, comparées aux scènes de Karnak rapportant les expéditions militaires de Séthi Ier, ainsi qu' à d' autres documents (Abydos, Assouan), car 
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Installing-Time:414</span>&nbsp;moins</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">de</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">trois</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">ans</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">après</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">la</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">guerre</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">nubienne</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">de</span>
<span class="LO p414 Installing-Time " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">Séthi</span>, 
<span class="LO p414 Installing-Component " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Installing-Component:414</span>&nbsp;une</span>
<span class="LO p414 Installing-Component " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">période</span>
<span class="LO p414 Installing-Component " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">de</span>
<span class="LO p414 Installing-Component " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">paix</span>
<span class="LO p414 Installing-Agent " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Installing-Agent:414</span>&nbsp;s'</span>
<span class="LO p414 Installing-TARGET LU" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">installe</span><a id="p414"></a><span class="LO p414 Installing-TARGET" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)"> <sub>Installing:414</sub> </span>, et le vieux pharaon en profite pour associer son fils au trône et lui permettre de s' initier aux tâches administratives mais il ne semble pas que 
<span class="LO p445 Participation-Participant1 " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Participation-Participant1:445</span>&nbsp;Ramsès</span>ait 
<span class="LO p445 Participation-TARGET LU" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">participé</span><a id="p445"></a><span class="LO p445 Participation-TARGET" onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)"> <sub>Participation:445</sub> </span>, du vivant de son père, 
<span class="LO p445 Participation-Event " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">&nbsp;<span class="subb">Participation-Event:445</span>&nbsp;à</span>
<span class="LO p445 Participation-Event " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">aucune</span>
<span class="LO p445 Participation-Event " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">expédition</span>
<span class="LO p445 Participation-Event " onMouseOver="changeClass('p445', true)" onMouseOut="changeClass('p445', false)">militaire</span>. 

<p>
On pense que quand il fut pharaon, 
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Buildings-Created_entity:475</span>&nbsp;le</span>
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">temple</span>
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">de</span>
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">Beit</span>
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">el</span>
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">-</span>
<span class="LO p475 Buildings-Created_entity " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">Wali</span>a été 
<span class="LO p475 Buildings-TARGET LU" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">construit</span><a id="p475"></a><span class="LO p475 Buildings-TARGET" onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)"> <sub>Buildings:475</sub> </span>
<span class="LO p475 Buildings-Agent " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Buildings-Agent:475</span>&nbsp;par</span>
<span class="LO p475 Buildings-Agent " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">le</span>
<span class="LO p475 Buildings-Agent " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">préfet</span>
<span class="LO p475 Buildings-Agent " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">nubien</span>
<span class="LO p475 Buildings-Agent " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">Sitau</span>en hommage rendu 
<span class="LO p475 Buildings-Beneficiary " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">&nbsp;<span class="subb">Buildings-Beneficiary:475</span>&nbsp;à</span>
<span class="LO p475 Buildings-Beneficiary " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">Ramsès</span>
<span class="LO p475 Buildings-Beneficiary " onMouseOver="changeClass('p475', true)" onMouseOut="changeClass('p475', false)">II</span>pour ses batailles contre les Koushites, et qu' il y a été présenté comme le pharaon de la bataille. 

<p>
Au-delà de la cour, il y a une porte centrale qui communique avec une antichambre transversale. 

<p>
Au-dessus de cette porte, le rocher a été taillé en arc par les coptes. 

<p>
Le plafond de l' antichambre est soutenu par deux architraves orientée nord - sud, soutenues par deux robustes colonnes cannelées. 

<p>
Ces colonnes sont plutôt inhabituelles, 
<span class="LO p573 Awareness-Content " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">&nbsp;<span class="subb">Awareness-Content:573</span>&nbsp;d'</span>
<span class="LO p573 Awareness-Content " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">un</span>
<span class="LO p573 Awareness-Content " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">type</span>
<span class="LO p573 Awareness-TARGET LU" onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">connu</span><a id="p573"></a><span class="LO p573 Awareness-TARGET" onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)"> <sub>Awareness:573</sub> </span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">&nbsp;<span class="subb">Awareness-Topic:573</span>&nbsp;sous</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">le</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">nom</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">de</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">«</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">proto</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">-</span>
<span class="LO p573 Awareness-Topic " onMouseOver="changeClass('p573', true)" onMouseOut="changeClass('p573', false)">dorique</span>». 

<p>
Sur les murs encadrant l' entrée figurent deux scènes de massacres d' ennemis : d' un côté Ramsès II matraque un asiatique et de l' autre, il tient un nubien par sa chevelure. 

<p>
À chaque bout de cette antichambre transversale, il y a des scènes d' offrande représentant Ramsès II entre des divinités : 

<p>
à gauche, Horus suivi d' Isis coiffée d' un scorpion ; le roi est suivi par Hathor qui lui offre des jubilés heb - sed ; à droite, Khnoum à qui le roi offre des vases à vin Nou ; Khnoum est suivi par Satet, le roi est suivi par Anouket qui présente des jubilés. 

<p>
Sur le mur à l' arrière de l' antichambre, des scènes d' offrande à Amon encadrent la porte mène à l' unique sanctuaire : 

<p>
à gauche, le roi tenant Maât dans sa main gauche l' offre à Amon ; à droite, le roi offre des vases à vin Nou. 

<p>
Dans le sanctuaire taillé dans le roc en grès de la falaise : 

<p>
de chaque côté de la porte, 
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Giving-Donor:780</span>&nbsp;Isis</span>
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">à</span>
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">gauche</span>
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">et</span>
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">Anouket</span>
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">à</span>
<span class="LO p780 Giving-Donor " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">droite</span>
<span class="LO p780 Giving-TARGET LU" onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">donnent</span><a id="p780"></a><span class="LO p780 Giving-TARGET" onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)"> <sub>Giving:780</sub> </span>
<span class="LO p780 Giving-Theme " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Giving-Theme:780</span>&nbsp;le</span>
<span class="LO p780 Giving-Theme " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">sein</span>
<span class="LO p780 Giving-Recipient " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">&nbsp;<span class="subb">Giving-Recipient:780</span>&nbsp;à</span>
<span class="LO p780 Giving-Recipient " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">Ramsès</span>
<span class="LO p780 Giving-Recipient " onMouseOver="changeClass('p780', true)" onMouseOut="changeClass('p780', false)">II</span>; à gauche le roi offre des vases Nou à Horus, puis il verse des libations et offre de l' encens à Amon - Rê ; à droite, le roi est conduit par Khnoum suivi par Satet, jusqu' à Amon - Rê à qui il offre de l' encens. 

<p>
Au 
<span class="LO p840 Activity_start-TARGET LU" onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">début</span><a id="p840"></a><span class="LO p840 Activity_start-TARGET" onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)"> <sub>Activity_start:840</sub> </span>
<span class="LO p840 Activity_start-Activity " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">&nbsp;<span class="subb">Activity_start-Activity:840</span>&nbsp;de</span>
<span class="LO p840 Activity_start-Activity " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">la</span>
<span class="LO p840 Activity_start-Activity " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">période</span>
<span class="LO p840 Activity_start-Activity " onMouseOver="changeClass('p840', true)" onMouseOut="changeClass('p840', false)">copte</span>, le temple est transformé en église. 

<p>
Liens externes 

<p>
Beit el - Ouali Le Temple de Beit el Ouali sur Égypte eternelle.org 

<p>
Portail de l' Égypte antique Portail de l' archéologie 

</body>
